In a year of significant headwinds for business globally, the Ecolab team turned in another strong performance, increasing adjusted earnings per share by 12 percent before currency translation and the effects of the Venezuelan bolivar devaluation. Once again our business model  and our people -- proved to be resilient in a tough environment.
It was a challenging year in many respects. Global growth slowed, with softness in many key markets. Oil prices dropped to a 12-year low in December, depressing demand in our energy business. The dollar soared in value versus other currencies, unfavorably impacting certain costs and the translation of non-dollar currencies in our financial statements.
Our team rose to the challenge, delivering $1.1 billion in net new business wins against these substantial headwinds. The turnaround in Europe continued and Energy outperformed a difficult market. We also negotiated better prices for our raw materials, reduced our transportation costs and tightened spending in our discretionary areas, offsetting the currency and energy market challenges.
CONTINUED INVESTMENT IN OUR FUTURE
Importantly, we delivered earnings growth while also increasing our combined investments in R&D, systems and field technology. We had a record innovation pipeline of $1.1 billion, up 15% over last year. We leveraged our core technologies and anchor platforms across business segments: antimicrobials; hygiene; clean-in-place; solids chemistry; scale, deposit and corrosion control; polymers; and dispensing and monitoring; driving better outcomes at lowest in-use cost. We continued simplifying the number of IT systems that manage global business data, improving the information we provide our teams to operate. And we equipped our sales and service teams with better technology to enhance service quality.
We also invested in five acquisitions, with combined revenue of $305 million, to strengthen our ability to serve our customers. In November, we acquired the U.S. operations of Swisher Hygiene, expanding our Institutional customer base and service coverage. We also acquired the assets and operations of Ultra Fab Industries, a privately held company based in Calgary, Canada, that designs and manufactures customized solutions and specialized chemical injection systems for the oil and gas industry. This acquisition broadened Nalco Champions offerings and market opportunity. Earlier in the year, we acquired Jianghai Environmental Protection Co. Ltd., which increased our total water business in China by 50 percent, significantly strengthening long-term growth opportunities in this water-stressed country.
MACRO TRENDS ARE IN OUR FAVOR
Our decision to make these investments is driven by our confidence in our future. While its difficult to predict how the world might change in any given year, its easier to predict what wont change over the long term. The worlds growing population will require more food, more water and more energy. In developed markets, populations are aging and healthcare safety and costs will come under more scrutiny. In emerging markets, the middle class is growing and demanding more products and services. Technology is driving an interconnected world, creating both new risks, and the potential for new solutions. Resource constraints are driving increased interest in sustainable solutions. Water scarcity in particular is gaining recognition as a major obstacle to business growth and economic vitality. We are well positioned to help our customers and society deal with all of these challenges.
RIGHT FOCUS, RIGHT BUSINESS
Our focus on clean water, safe food, abundant energy and healthy environments continues to be vital. Our global scale enables us to provide consistent service quality to the largest players in the industries that deliver these benefits to society. By leveraging and developing technologies that deliver world-class results with the lowest environmental and economic impact, we are further expanding these customer relationships.
Our business model combines on-site service with technology to
provide our customers with maximum benefits and useful insights.
Ecolab is a pioneer in utilizing remote monitoring, diagnostics
and controls to help our customers operate more efficiently, with
thousands of connected controllers in the marketplace already.
Continued investments in connectivity will support our business
model by empowering Ecolab associates with insights, enabling
proactive service and enhancing the value we bring to our
customers.
This year we sold more than $500 million in new food safety and
environmental hygiene products, services and programs across the
agriculture, food processing, pharmaceutical, healthcare, beverage,
food distribution and food service businesses. We generated
nearly $300 million in new water technology sales across the
power, primary metal, manufacturing, food & beverage, hospitality
and commercial building industries. We continue to analyze our
opportunities and we are refining our five-year plan.
PUTTING THE CUSTOMER FIRST
Ecolab has always
succeeded because we
provide outstanding service,
personally delivered. We
have a significant competitive
advantage in every one of
our businesses -- unparalleled
customer relationships,
deep understanding of their
businesses and their needs, and exceptional technology, products
and services to offer them. In the year ahead, we will continue to
help our customers operate more efficiently and reduce costs,
which is something they will care even more about given the
continuing challenging economic environment.
Ecolab serves more than 1 million customer locations in a broad
range of industries in more than 170 countries around the world.
The fact that our business is balanced across both geographies and
industries is a benefit in challenging times like these, enabling us to
produce continued growth in spite of the uneven economies around
the world.
CONFIDENCE IN THE FUNDAMENTALS
We expect the marketplace dynamics we saw in 2015 to continue in
2016. While we cant control the economic environment, we know
that if we stay focused on taking care of customers and associates,
launching better solutions, earning new business  all the things
that we do so well  we will continue to succeed and grow. Thats
what were planning to do in 2016. We remain confident in the
fundamentals of our strategy, business model and portfolio, and in
our ambitions.
For us, winning in the marketplace means making the world a better
place to live. We have a winning plan and a proven model, we like to
win and we love making a difference. The good news is that for us,
they go hand in hand.
We have a world-class team, and we have important work to do. I am
looking forward to all that we will accomplish in 2016.
Douglas M. Baker, Jr.
Chairman and Chief Executive Officer